body {
	background-color: #000;
}

hr {
	margin: 5px 0;
	border-top: 1px solid #666
}

.pause {
	padding: 100px 0;
	font-weight: bold;
	color: #FFF;
	font-size: 16px;
	display: block;
	margin: auto;
	text-align: center;
}

.glyphicon {
	color: #FFCC00;
	font-size: 13px;
}

.media {
	margin: 5px 0 15px 10px
}

.company {
	font-size: 13px;
	margin-right: 10px;
	color: #CCC;
}

.url {
	font-size: 13px;
}

.mobile {
	font-size: 13px;
}

.description {
	color: #888;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	font-size: 12px;
}

.media-heading {
	color: #CCC;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.secondsSpan {
	color: #444;
	font-size: 12px;
}




	.title{	display:block;color:#fff;font-size:14px;font-weight:500;padding: 0 9.5px;
	}




pre {
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.noclosePopup button.ui-dialog-titlebar-close {
	display: none !important;
}

.normal-form-popup {
	display: none;
	background: #fff !important;
}

.normal-form-popup .content {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: column;
	align-items: flex-start;
}

.normal-form-popup .content>* {
	margin: 8px 0;
}

.normal-form-popup .content>*:last-child {
	position: relative;
	align-self: center;
	white-space: nowrap;
}

.normal-form-popup .content .notice {
	display: none;
	color: grey;
	position: absolute;
	bottom: 0;
	left: 100%;
	margin-left: 8px;
}

.normal-form-popup .bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #666;
	z-index: -1;
}

.normal-form-popup .content>input {
	width: 100%;
	font-size: 1.2em;
	line-height: 1.2em;
}

.normal-form-popup button {
	padding: 4px 16px;
	background-color: #f6f6f6;
	border: 1px solid;
}

.normal-form-popup button:hover {
	background-color: #f0f0f0;
}

.form-item button.danger {
	color: white;
	background-color: #f35757;
}

.form-item button.danger:hover {
	background-color: #f03c3c;
}


.form-popup {
	position: fixed;
	background-color: #000;
	padding: 10px 20px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
}

.form-popup-content {
	display: flex;
	justify-content: flex-start;
}

.form-popup-content input {
	/* margin-right: 5px; */
}

.form-popup-content button {
	background-color: #3d88f2;
	/* border: none; */
	white-space: nowrap;
	padding: 5px 10px;
	color: #fff;
}

.form-popup-error {
	margin: 0;
	font-size: 12px;
	color: #f00;
	display: none;
	/* color:  */
}

.showPopup {
	display: block;
}